Luma 7.0

Discussion in '3DS - Homebrew Development and Emulators' started by Tesslaa, Apr 17, 2017.

  1. Tesslaa
    OP

    Tesslaa Advanced Member

    Newcomer
    50
    7
    Jan 21, 2017
    After clicking ''Install normal version'' to upgrade Luma from 6.6 to 7.0, do you have to do anything else? And if so, how do you do it? I have been reading that you have to do something with the sysnand but I have no idea what to do and I'm scared of touching anything, and well, I followed the 3ds guide if that helps. Thank you.

    Edit: And after all that, is it safe to upgrade to 11.4?
     
    Last edited by Tesslaa, Apr 17, 2017
  2. Bigkuhuna24

    Bigkuhuna24 Member

    Newcomer
    GBAtemp Patron
    Bigkuhuna24 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    45
    13
    Apr 17, 2017
    United States
    Nothing new and yes its safe to update i updated to 7.0 then updated and have not run into any issues
     
    Last edited by Bigkuhuna24, Apr 17, 2017
    Tesslaa likes this.
  3. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,216
    997
    Jan 4, 2016
    United Kingdom
    England I guess
    Updating is just fine no need to worry
     
    Last edited by AyanamiRei0, Apr 17, 2017
    Tesslaa and Bigkuhuna24 like this.
  4. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    If you want you could copy the updated arm9loaderhax.bin file to ctrnand
     
  5. fenderjaguar

    fenderjaguar GBAtemp Fan

    Member
    314
    52
    Sep 19, 2015
    Is it still safe to update to 11.4 with the N3DS? I heard GBA and DS didn't work, or was that sorted?
     
  6. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,949
    1,173
    May 17, 2015
    United States
    New York
    Luma 7.0 fixes that. The only drawback now is no ntr streaming
     
    fenderjaguar likes this.
  7. Benja81

    Benja81 GBAtemp Fan

    Member
    466
    220
    Dec 24, 2015
    United States
    ?..Does Luma 7 include sighax. I don't even know if sighax is public tbh, haven't followed that close because I have a9lh. This line in release notes:
    • Added unverified New3DS SigHax support (it should work fine, though).
     
  8. gamemasteru03

    gamemasteru03 Nintendo nerd

    Member
    783
    308
    Sep 18, 2016
    United States
    It is compatible when sighax releases is what that line is saying.
     
    Benja81 likes this.
  9. Benja81

    Benja81 GBAtemp Fan

    Member
    466
    220
    Dec 24, 2015
    United States
    Thanks. As I was pasting what he said, it occurred to me that's probably what it was but had already typed that out lol.
     
  10. rockmetal

    rockmetal Newbie

    Newcomer
    2
    0
    Oct 17, 2009
    United States
    freeshop error with luma 7.0. I have to go to 6.6 again.
     
  11. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,103
    3,282
    Mar 16, 2012
    United States
    freeshop works for me on Luma 7.0.
     
    comput3rus3r and Tesslaa like this.
  12. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,992
    1,869
    Mar 28, 2016
    United States
    Asshai
    Welp, my car has a flat better start using my old one..... Why would you automatically assume that's what broke your Freeshop without proper troubleshooting?